BODY
{
   background: #f0f0f0;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 100%;
   color: black;
   text-align: justify;
   text-weight: normal;
}
INPUT.searchOK {
   width:            90px;
   height:           21px;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size:        8pt;
   font-weight:      bold;
}
INPUT.searchStr {
   width:            512px;
   height:           21px;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size:        8pt;
   font-weight:      bold;
}
TABLE
{
   background: #f0f0f0;
}
IMG.illustrate
{
   padding: 0px;
   margin: 10px;
   border: 0px;
}
IMG
{
   padding: 0px;
   margin: 0px;
   border: 0px;
}
FORM
{
   padding: 0px;
   margin: 0px;
}
TD.topmenu
{
   font-family: Verdana, Arial, Helv, sans-serif;
   text-align: center;
   background: white;
   color: black;
   font-size: 100%;   /* font-size: 10px; */
   word-spacing: 0.25em;
   line-height: 150%;
}
TD.topmenu2
{
   font-family: Verdana, Arial, Helv, sans-serif;
   text-align: center;
   background: black;
   color: white;
   font-size: 10px;
   word-spacing: 0.25em;
   line-height: 150%;
}

A, A:visited
{
   text-decoration: none;
   color: maroon;
}
A:hover
{
   color: red;
}
A.sections:hover
{
   color: maroon;
   text-decoration: underline;
}

A.topmenu, A.topmenu:visited
{
   color: black;
}
A.topmenu:hover
{
   color: red;
}

A.topmenu2, A.topmenu2:visited
{
   color: white;
}
A.topmenu2:hover
{
   color: black;
}

H1
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 2em;
}

H2
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 1.5em;
}

H3
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 1.2em;
}


H1.title
{
   color: white;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 16px;
   margin: 2px;
   padding: 1px;
}

TD.footermenu
{
   font-family: Verdana, Arial, Helv, sans-serif;
   text-align: center;
   vertical-align: middle;
   background: #dddddd;
   color: #555555;
   font-size: 8px;
   border: 1px maroon;
}


.mainsearch
{
   width: 80px;
   height: 20px;
   /* border-width: 1px; */ /* removed - netscape compatibility */
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 8px;
   font-family: Verdana, Arial, Helv, sans-serif;
}

TD.latestnews
{
   vertical-align: top;
   padding-right: 10px;
   text-align: justify;
}

TD.sitenews
{
   vertical-align: top;
   padding: 5px;
}

TD.banners
{
   vertical-align: top;
   text-align: center;
   padding: 5px;
}

TD.hordivider
{
   background: #f0f0f0 url(/pic/hor-div-red.gif) repeat-x;
   padding: 0px;
   margin: 0px;
}

TD.verdivider
{
   background: #f0f0f0 url(/pic/ver-div-red.gif) repeat-y;
   padding: 0px;
   margin: 0px;
}

H1.sections
{
   text-align: center;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 14px;
   margin: 5px;
   padding-bottom: 0px;
   color: maroon;
}

H3.subtitle
{
   color: maroon;
   font-size: 10px;
   font-weight: bolder;
}

.divider1
{
   vertical-align: middle;
   background: maroon url(/pic/plazma4.jpg);
}

.divider2
{
   vertical-align: middle;
   text-align: right;
   background: maroon;
}

P
{
   font-family: Verdana, Arial, Helv, sans-serif;
   text-align: justify;
   text-indent: 10px;  
   padding-top: 0px;
   padding-bottom: 0px;
   margin-top: 10px;
   margin-left: 6px;
   margin-right: 6px;
}

P.hotpoints
{
   text-align: center;
   text-indent: 0px;
  font-size: 100%;  /* font-size: 8px; */
   /* font-weight: bolder;  */
}


H2.newsdigestdate
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 8px;
   text-align: justify;
   font-weight: normal;
   padding-bottom: 0px;
   margin-bottom: 0px;
}

H2.maindigest
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 12px;
   padding-bottom: 0px;
   margin-bottom: 0px;
}

P.newsdigest
{
   font-size: 10px;
   padding-top: 0px;
   margin-top: 0px;
}

H2.newsdigest
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 10px;
   text-align: justify;
   font-weight: bold;
   margin: 0px;
   padding: 0px;
}


TABLE.submenu
{
   padding-right: 5px;
   padding-bottom: 5px;
   background: #f0f0f0;
}

A.submenu
{
   font-family: Verdana, Arial, Helv, sans-serif;
   /* .. 2012/11 was: font-size: 100%; */
}

H1.submenu
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 10px;
   font-weight: bolder;
   color: maroon;
   padding-top: 5px;
}
H1.sections
{
   text-align: center;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 14px;
   margin: 5px;
   padding-bottom: 0px;
   color: maroon;
}

.stform
{
   width: 400px;
   /* border-width: 1px; */ /* removed - netscape compatibility */
   font-size: 1em;
   font-family: Verdana, Arial, Helv, sans-serif;
}
.stform3
{
   width: 270px;
   /* border-width: 1px; */ /* removed - netscape compatibility */
   font-size: 8px;
   font-family: Verdana, Arial, Helv, sans-serif;
}

.stform6
{
   width: 600px;
   /* border-width: 1px; */ /* removed - netscape compatibility */
   font-size: 8px;
   font-family: Verdana, Arial, Helv, sans-serif;
}

.textnormal
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-weight: normal;
}

.textbold
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-weight: bolder;
}

.textsmall
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 80%;
   font-weight: normal;
   margin-top: 5px;
}


OL
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-weight: normal;
   padding-bottom: 0px;
   margin-bottom: 0px;
}

UL
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-weight: normal;
   padding-bottom: 0px;
   margin-bottom: 0px;
}

LI
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-weight: normal;
   text-align: justify;
   padding-top: 0px;
   margin-top: 5px;
   padding-bottom: 0px;
   margin-bottom: 0px;
   margin-left: 6px;
   margin-right: 6px;
}

H1.error
{
   text-align: center;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 14px;
   color: red;
   font-weight: bolder;
}

.bg1
{
   background: #f0e3e3; /*#c0dfc0;*/
   color: black;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 1em;
   vertical-align: top;
   padding-bottom: 10px;
}

.bg2
{
   background: #f0e9e9; /*#d0efd0;*/
   color: black;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 1em;
   vertical-align: top;
   padding-bottom: 10px;
}

.bg1netscape
{
   background: #f0e3e3; /*#c0dfc0;*/
   color: black;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 10px;
   vertical-align: top;
}

.bg2netscape
{
   background: #f0e9e9; /*#d0efd0;*/
   color: black;
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 10px;
   vertical-align: top;
}


A.tabled, A.tabled:visited
{
   font-weight: bolder;
   color: #600000;
}
A.tabled:hover
{
   color: red;
}

TD.apecs
{
   text-align: center;
   vertical-align: top;
   padding: 5px;
   width: 80px;
}
DT
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 10px;
   text-align: justify;
}
DD
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 10px;
   text-align: justify;
}
.code
{
   font-family: Courier, courier;
}
.codesmall
{
   font-family: Courier, courier;
   font-size: 80%;
}

.textnormal16
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 140%;
   font-weight: normal;
}

.textnormal14
{
   font-family: Verdana, Arial, Helv, sans-serif;
   font-size: 120%;
   font-weight: normal;
}

.neoactivelink
{
   background-color: dodgerblue; 
   color:white; padding:1px; border:1px solid black;
   font-weight: bold;
}

.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
   }

.rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
   }
